Wie alt is der denn?

Heise so:

Hacker können die aktuelle WinRAR-Version missbrauchen, um Archive mit Schadcode zu erzeugen, der nach einem Doppelklick automatisch ausgeführt wird

Nein? Und mit nicht aktuellen Versionen ging das nicht? Und wenn die die „aktuelle“ Version patchen geht das wieder nicht?
Kann mich ma bitte wer kneifen?

Trackback-Adresse | RSS-Feed für die Kommentare abonnieren

Hinterlasse einen Kommentar:


(Wir behalten uns vor Kommentare von dummen Menschen entweder zu löschen oder exemplarisch für die Nachwelt zu konservieren. Dumme Kommentare mit Werbelinks müssen leider auf zweiteres Privileg verzichten.)

XHTML: Du kannst diese Tags verwenden:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>